* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cc-606_tcltc:after { display: table; content: ''; clear: both; }

.dw-148_zoeb { clear: both; }

.ppp_499__esgpk { width: 1000px; margin: 0 auto; }


.fjla_667-up
{
	display: block;
}

.fjla_667-up:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ppp_499__esgpk
{
	margin-top: 70px;
}

.pj_393-jxf 
{
	display: table;
	position: relative;
}



.jp_631-ojs
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jp_631-ojs > a
{
	display: block;
	float: left;
}

.jp_631-ojs > a.aihw_695__mfhih
{
	margin-right: 10px;
}

.jp_631-ojs > a.fh_387__jovw
{
	margin-right: 10px;
}


.jp_631-ojs > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jp_631-ojs > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jp_631-ojs > a.aihw_695__mfhih > div > span
{
	background-image: url(../images/FB.png);
}

.jp_631-ojs > a.fh_387__jovw > div > span
{
	background-image: url(../images/X.png);
}

.jp_631-ojs > span.nlj_230__psic
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.etigb-467_ohe 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.c-574_db { background-color: #171717; }

.c-574_db .fxc_83-wzpu 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.c-574_db .dh_49-ddaej { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.c-574_db .dh_49-ddaej > .fema-434_jx
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dh_49-ddaej .djf_755__qdni
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.yuc-83_pgp
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.yuc-83_pgp > .ijbt_732__j 
{
	float: right;
}


.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig.active > .wk_206__fcni
{
	visibility: visible;
}

.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li
{
	display: block;
}

.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li > a > .czgmr-193_b
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li > a > .czgmr-193_b > .evwx_618-ue
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li > a:hover > .czgmr-193_b > .evwx_618-ue
{
	 
}

.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li > a > .czgmr-193_b > .evwx_618-ue > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li > a > .isfa-299_idobz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li > a:hover > .isfa-299_idobz
{
	text-decoration: underline;
}




.ijbt_732__j > .be_98-bmyig > .dq_95-enl
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ijbt_732__j > .be_98-bmyig.active > .dq_95-enl
{
	background: #f5f5f5;
}


.ijbt_732__j > .be_98-bmyig > .dq_95-enl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.yuc-83_pgp .fwahj-900_bdls
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.yuc-83_pgp .fwahj-900_bdls > span
{
	display: inline-block;
	color: #f5f5f5;
}


.yuc-83_pgp .be_98-bmyig.active .fwahj-900_bdls > span
{
	color: #171717;
}



.yuc-83_pgp .me-876_hrz
{
	height: 24px;
	width: 34px;
}

.yuc-83_pgp .me-876_hrz > .jhjc_224-jdvve
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.yuc-83_pgp .be_98-bmyig.active .me-876_hrz > .jhjc_224-jdvve
{
	border:1px solid #171717;
}

.yuc-83_pgp .me-876_hrz > .jhjc_224-jdvve > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.kcee_742__sjhv 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.kcee_742__sjhv > .izf_659__knv
{
	display: table;
	margin-top: 70px;
}



.kcee_742__sjhv > .izf_659__knv > *
{
	display: table-cell;
	vertical-align: middle;
}

.kcee_742__sjhv > .izf_659__knv > .qrcos_760-aje
{
	width: 440px;
	max-width: 440px;
}

.kcee_742__sjhv > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.kcee_742__sjhv > h1 .ujerh_587-nqr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.kcee_742__sjhv > .dori_358-od
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.qrcos_760-aje > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.qrcos_760-aje > .le_156__g
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.le_156__g.dpqo_140-jcei
{
	margin-right: 100px;
}


.le_156__g > h3.ycaq-154_euyi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.le_156__g.dpqo_140-jcei > h3.ycaq-154_euyi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.qrcos_760-aje > .le_156__g .h-777_eou
{
	
}


.le_156__g .je_220-ccci
{
	display: none;
}


.le_156__g .h-777_eou.wmo_531-nwxv
{
	margin-top: 20px;
}

.le_156__g .h-777_eou .y-884_kzn {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.le_156__g.dpqo_140-jcei .h-777_eou .y-884_kzn
{
	font-size: 16px;
	font-weight: normal;
}



.le_156__g .h-777_eou > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.le_156__g.dpqo_140-jcei .h-777_eou > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.le_156__g .h-777_eou .wjn-16_atc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.le_156__g.dpqo_140-jcei .h-777_eou .wjn-16_atc
{
	max-width: 384px;
	font-size:16px;
}

.le_156__g .fm-863_ggfhi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.le_156__g.dpqo_140-jcei .fm-863_ggfhi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.flck_143-q
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.flck_143-q > .h_725__zamvj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.flck_143-q > .h_725__zamvj.h_890__hq
{
	right: -10px;
	top:-10px;
}

.flck_143-q > .h_725__zamvj.v-251_ummn
{
	top:0px;
	right: -20px;
}

.flck_143-q > .h_725__zamvj > .xxz-179_eqie
{
	display: table-cell;
	vertical-align: middle;
}


.flck_143-q > .h_725__zamvj .vd-124_r
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.flck_143-q > .h_725__zamvj .bgzv_279__ejex
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.imw_991-snp > .flck_143-q > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.kcee_742__sjhv > .izf_659__knv > .y_227__klj
{
	width: 280px;
}


.y_227__klj > .rvogz_90-jivq
{
    font-size: 16px;
    line-height: 180%;
}


.y_227__klj > .rvogz_90-jivq > b, .y_227__klj > .rvogz_90-jivq > h2, .y_227__klj > .rvogz_90-jivq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.y_227__klj > .rvogz_90-jivq > ol
{
	padding-left: 20px;
}


main
{
	
}


.obe_593-gkihm
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hhwy-491_abbs
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hhwy-491_abbs > li
{
	display: inline-block;
}

.hhwy-491_abbs > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.hhwy-491_abbs > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hhwy-491_abbs > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hhwy-491_abbs > li.active > a
{
	color: #545454;
}




.j-520_qx 
{ 
	margin-bottom: 50px; 

}



.j-520_qx > .kqv_205__xye
{
	 padding: 30px;
	overflow: hidden;
}


.j-520_qx > .kqv_205__xye:after { display: table; content: ''; clear: both; }




.j-520_qx h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.j-520_qx h1 .ujerh_587-nqr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.j-520_qx h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.j-520_qx h2:first-child
{
	padding-top: 0px;
}

.j-520_qx .kqv_205__xye > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.j-520_qx .kqv_205__xye > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.j-520_qx h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.j-520_qx h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.j-520_qx h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j-520_qx h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kqv_205__xye ul { margin-top: 12px; }


.kqv_205__xye ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kqv_205__xye ul.clear > li, .kqv_205__xye ol.clear > li 
{
	clear: both;
}

.kqv_205__xye ul.clear > li:after, .kqv_205__xye ol.clear > li:after { display: block; content: ''; clear: both; }


.kqv_205__xye ul.vxb_768__yd
{
	margin-top: 0px !important;
}

.kqv_205__xye ul.vxb_768__yd > li 
{
	margin-left: 0px !important;
}

.kqv_205__xye ol { margin-left: 20px; margin-top: 12px; }

.kqv_205__xye ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kqv_205__xye ul.list-recomend
{
	
}

.kqv_205__xye ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kqv_205__xye ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kqv_205__xye ul.list-recomend > li .dscr_img .date, .kqv_205__xye ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kqv_205__xye ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kqv_205__xye .h-814_u > .brxp-499_zfwsc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kqv_205__xye .h-814_u > .ij_64__ex
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.j-520_qx > .kqv_205__xye.obe_593-gkihm.uoisi-408_puj 
{
	margin-bottom: 50px;
}


.j-520_qx > .kqv_205__xye.obe_593-gkihm.uoisi-408_puj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.uoisi-408_puj table.rzun_519-q th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.uoisi-408_puj table.rzun_519-q tfoot td b
{
	text-align: center;
}


.uoisi-408_puj table.rzun_519-q td
{
	width: 50%;
}


.j-520_qx table { border-collapse: separate; border-spacing: 3px; }

.j-520_qx td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.j-520_qx th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.rzun_519-q
{
	width: 100%;
}

table.rzun_519-q td
{
	padding: 0;
}

table.rzun_519-q a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.rzun_519-q a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.cajia_776__owey
{
	width: 100%;
}


table.cajia_776__owey th
{
	text-align: left;
	font-weight: bold;
}

table.cajia_776__owey th.li-788_j
{
	max-width: 200px;
}
table.cajia_776__owey th.eos_247-ge
{
	max-width: 100px;
}
table.cajia_776__owey th.ihzfe_228-fwlfb
{
	
}

table.cajia_776__owey td
{
	padding: 5px 10px;
}

table.cajia_776__owey tr.acqj-569_dpkxl td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.cajia_776__owey tr.acqj-569_dpkxl td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.cajia_776__owey tr.acqj-569_dpkxl td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.cajia_776__owey tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.cajia_776__owey td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ffr_536__cc.dvbo-450_ewc
{ 
	margin-bottom: 50px; 

}


.ffr_536__cc.dvbo-450_ewc h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qjfd-576_dd
{
	padding: 30px;
}


.ffr_536__cc ul
{
	display: block;
}

.ffr_536__cc ul.vxb_768__yd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ffr_536__cc ul.vxb_768__yd > li:after
{ display: table; content: ''; clear: both; }



.ffr_536__cc ul.vxb_768__yd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ffr_536__cc ul.vxb_768__yd > li:not(:last-child)
{
	padding-top: 30px;
}


.ffr_536__cc ul.vxb_768__yd > li:last-child, .ffr_536__cc.ibh_680-ill .kqv_205__xye ul > li:last-child
{
	margin-bottom: 0px;
}


.ffr_536__cc ul.vxb_768__yd > li .dzc_932__jh
{
	margin-bottom: 12px;
}

.ffr_536__cc ul.vxb_768__yd > li .dzc_932__jh > i
{
	font-size: 18px;
	font-style: italic;
}

.ffr_536__cc ul.vxb_768__yd > li .ij_811-hm
{
	float: left;
}


.ffr_536__cc ul.vxb_768__yd > li .ij_811-hm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ffr_536__cc ul.vxb_768__yd > li .foxjr_606-einn
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ffr_536__cc ul.vxb_768__yd > li .item_rev
{
	display: none;
}

.ffr_536__cc .dg-182_dedeu
{
	margin-top: 20px;
	text-align: center;
}



.ffr_536__cc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.eh_779__vxea.dvbo-450_ewc
{ 
	margin-bottom: 50px; 

}

.eh_779__vxea.dvbo-450_ewc h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.eh_779__vxea.dvbo-450_ewc ul
{
	display: table;
	width: 100%;
}

.eh_779__vxea.dvbo-450_ewc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.eh_779__vxea.ibh_680-ill .kqv_205__xye ul > li
{
	display: block;
	margin-bottom: 20px;
}


.eh_779__vxea ul > li:last-child, .eh_779__vxea.ibh_680-ill .kqv_205__xye ul > li:last-child
{
	margin-bottom: 0px;
}


.eh_779__vxea ul > li .fri_231__clk
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.eh_779__vxea ul > li .j_640__oa
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.eh_779__vxea ul > li .j_640__oa > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.eh_779__vxea ul > li .jpezi-641_ssvzd
{
	margin-bottom: 12px;
}

.eh_779__vxea ul > li .pd_461-fm
{
	color: #777777;
}



.eh_779__vxea .ekeg_642__cbacx
{
	margin-top: 20px;
	text-align: center;
}




.jv_645-cahvc 
{ 
	margin-bottom: 50px;
}

.jv_645-cahvc .z_359-ifpn:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jv_645-cahvc .z_359-ifpn 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jv_645-cahvc .z_359-ifpn img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jv_645-cahvc .nhmpr_749-z 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ya_489__g
{
	display: block;
	line-height: 130%;

}

.ya_489__g > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ya_489__g > div > dt
{
	display:inline-block;
}

.ya_489__g > div > dd
{
	display:inline;
}

.jv_645-cahvc .oi_230__mbp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jv_645-cahvc h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.q_866-muo {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.q_866-muo > .cpu-472_wohf
{
	display: table;
	width: 100%;
}


.q_866-muo > .cpu-472_wohf > *
{
	display: table-cell;
	vertical-align: top;
}


.q_866-muo .flck_143-q > img
{
	max-width: 400px;
}



.rgd_583__x 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gyi-761_iysf
{
	display: block;
	margin-right: 40px;
}


.gyi-761_iysf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gyi-761_iysf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gyi-761_iysf li a:hover
{
	text-decoration: underline;
}

.li_44__eigjq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.li_44__eigjq .bhwq_21-jbybf
{
	display: block;
	text-decoration: none;
}

.li_44__eigjq .bhwq_21-jbybf .ujerh_587-nqr
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.li_44__eigjq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.li_44__eigjq .ctl_211-efi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.ctl_211-efi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ctl_211-efi a:hover
{
	text-decoration: underline;
}



.li_44__eigjq .lha_746__c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.li_44__eigjq .ndfvt_777__f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.irwcn_537__ferh
{
	padding: 30px;
    overflow: hidden;
}


.irwcn_537__ferh > .dfhbl_786__jkgai
{
	float: right;
	width: 50%;
}

.irwcn_537__ferh > .dfhbl_786__jkgai > .h-85_cifbp
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.irwcn_537__ferh > .dfhbl_786__jkgai > .h-85_cifbp > .ya_489__g
{
	margin-top: 20px;
}

.irwcn_537__ferh > .jp_107-tgii
{
	float: left;
	width: 50%;
}

.irwcn_537__ferh > .jp_107-tgii form
{
	display: block;
	width: 100%;
}

.irwcn_537__ferh > .jp_107-tgii .kriz-433_b
{
	margin-top: 20px;
}

.irwcn_537__ferh > .jp_107-tgii .dxtej_987-hjm
{
	display: none;
}


.irwcn_537__ferh > .jp_107-tgii .kriz-433_b label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.irwcn_537__ferh > .jp_107-tgii .kriz-433_b input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.irwcn_537__ferh > .jp_107-tgii .kriz-433_b textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.irwcn_537__ferh > .jp_107-tgii .kriz-433_b .d-168_kgzxu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.irwcn_537__ferh > .jp_107-tgii .hfd_813-r
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ppp_499__esgpk { width: 100%; }
	
.c-574_db { text-align: center; }
	
	
	
	
.c-574_db .dh_49-ddaej
	{
		
		
	}

	
	

	
	
	
	.jp_631-ojs
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jp_631-ojs > a
{
	
}

	
.jp_631-ojs > a.fh_387__jovw
{
	margin-right: 0px;
}
	
.jp_631-ojs > a > div
{
    width: 24px;
	height: 24px;
}

.jp_631-ojs > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jp_631-ojs > a.aihw_695__mfhih > div > span
{
	
}

.jp_631-ojs > a.fh_387__jovw > div > span
{
	
}


.jp_631-ojs > span.nlj_230__psic
{
	display: none;
}
	

	
	
	.etigb-467_ohe
	{
		width: auto;
	}
	
	
	.yuc-83_pgp
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig:not(.active)
	{
		position: relative;
	}
	
	
		.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ijbt_732__j > .be_98-bmyig > .dq_95-enl
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni
	{
		
		display: none;
	}
	


.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig.active > .wk_206__fcni
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul
{
	display: block;
	max-height:300px;
}

.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li
{
	
}
	
	
.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li:after 
{ display: table; content: ''; clear: both; }	

.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.yuc-83_pgp > .ijbt_732__j > .be_98-bmyig > .wk_206__fcni > ul > li > a > .isfa-299_idobz
{
	font-size: 14px;	
}
	
	
	
.ijbt_732__j > .be_98-bmyig > .dq_95-enl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ijbt_732__j > .be_98-bmyig.active > .dq_95-enl > *
{
	font-size: 16px;
}	
		
.ijbt_732__j > .be_98-bmyig:not(.active) > .dq_95-enl > .fwahj-900_bdls
{
	display: none;
}
	
	
	
.yuc-83_pgp .me-876_hrz
{
	width: 24px;
}

.yuc-83_pgp .me-876_hrz > .jhjc_224-jdvve
{
	width: 24px;
	height: 24px;
}
	
	
.yuc-83_pgp .be_98-bmyig:not(.active) .me-876_hrz > .jhjc_224-jdvve
{
	margin-left: 0px;
}

.yuc-83_pgp .be_98-bmyig.active .me-876_hrz > .jhjc_224-jdvve
{
	border:1px solid #171717;
}

.yuc-83_pgp .me-876_hrz > .jhjc_224-jdvve > img
{
	height: 24px;
}
	

.c-574_db .dh_49-ddaej > .fema-434_jx
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dh_49-ddaej .djf_755__qdni
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.yuc-83_pgp.h_890__hq
	{
		float: none;
	}
	
.yuc-83_pgp.h_890__hq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.yuc-83_pgp .dzc_932__jh
	{
		line-height: 18px;
	}
	
	.yuc-83_pgp .me-876_hrz > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.yuc-83_pgp .me-876_hrz > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.kcee_742__sjhv {
    padding: 30px 20px;
	}
	
	.kcee_742__sjhv > .izf_659__knv
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.kcee_742__sjhv > .izf_659__knv > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.kcee_742__sjhv > .izf_659__knv > .imw_991-snp
	{
		padding-top: 10px
	}
	
	.kcee_742__sjhv > .izf_659__knv > .qrcos_760-aje
	{
		width: 100%;
		padding-top: 30px
	}
	
	.qrcos_760-aje > .le_156__g
	{
		margin: 20px 0px 0px 0px;
	}
	
	.imw_991-snp > .flck_143-q > img
	{
		max-width: none;
		width: 100%;
	}
	
	.kcee_742__sjhv > .izf_659__knv > .y_227__klj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ppp_499__esgpk
	{
		margin-top: 30px;
	}
		
	.j-520_qx { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.j-520_qx h2 { padding-bottom:20px; }
	.j-520_qx > .kqv_205__xye
	{
		padding: 20px;
	}

	.j-520_qx p + h2 { }
	.j-520_qx ul { }
	.j-520_qx li { }
	.j-520_qx table { width: 100% !important; }
	
	.j-520_qx img { max-width: 100% !important; }
	

	.ffr_536__cc.dvbo-450_ewc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ffr_536__cc.dvbo-450_ewc h2
	{
		padding-bottom: 20px;
	}
	
	.ffr_536__cc.dvbo-450_ewc ul
	{
		display: block;
	}
	
	.ffr_536__cc.dvbo-450_ewc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ffr_536__cc.dvbo-450_ewc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ffr_536__cc ul.vxb_768__yd > li > .ij_811-hm
	{
		float: none !important;
	}
	
	.ffr_536__cc ul.vxb_768__yd > li > .foxjr_606-einn
	{
		padding: 0px;
	}
	
	
		.eh_779__vxea.dvbo-450_ewc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eh_779__vxea.dvbo-450_ewc h2
	{
		padding-bottom: 20px;
	}
	
	.eh_779__vxea.dvbo-450_ewc ul
	{
		display: block;
	}
	
	.eh_779__vxea.dvbo-450_ewc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.eh_779__vxea.dvbo-450_ewc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.eh_779__vxea.dvbo-450_ewc ul > li .foxjr_606-einn
	{
		padding: 0px;
	}
	
	.qjfd-576_dd
	{
		    padding: 20px;
	}
	
	
	.jv_645-cahvc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jv_645-cahvc h2
	{
		padding-bottom: 20px;
		
	}
	
	.jv_645-cahvc .z_359-ifpn
	{
		padding: 20px;
	}
	
	.jv_645-cahvc .z_359-ifpn img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jv_645-cahvc .oi_230__mbp
	{
		padding-left: 0px;
	}
	
	
	
	
	.q_866-muo
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.q_866-muo > .cpu-472_wohf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.cpu-472_wohf > .qnjc_925__seeox
	{
		display: block;
	}
	
	.cpu-472_wohf > .azak_502__xahi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.cpu-472_wohf > .azak_502__xahi > .flck_143-q
	{
		
	}
	
	
	.le_156__g.dpqo_140-jcei
	{
		margin-right: 0;
	}
	
	
	.le_156__g.dpqo_140-jcei .h-777_eou > input
	{
		max-width: none;
	}
	
	.le_156__g.dpqo_140-jcei .fm-863_ggfhi
	{
		max-width: none;
	}
	
	
	.flck_143-q > .h_725__zamvj.v-251_ummn
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.li_44__eigjq
	{
		text-align: center;
	}
	
	.gyi-761_iysf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gyi-761_iysf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gyi-761_iysf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hhwy-491_abbs
	{
		margin-left: 20px !important;
		
	}
	
	.hhwy-491_abbs > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.j-520_qx table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.rzun_519-q a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.j-520_qx > .kqv_205__xye.dqrbb-453_qji
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kqv_205__xye ul.list-recomend > li
{
	display: block;
}
	
.irwcn_537__ferh > .jp_107-tgii
{
	width: 100%;
	float: none;
}
	
.irwcn_537__ferh > .dfhbl_786__jkgai
{
	width: 100%;
	float: none;
}

.irwcn_537__ferh > .dfhbl_786__jkgai > .h-85_cifbp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


